/*----- CONTENT ----*/

/*---- TEXT ----*/

h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-left: 8px;
	padding-bottom: .4em;
	font-size: 3em;
	color: #000;
	}
	
h1 span {
	display: block;
	text-transform: uppercase;
	font-weight: normal;
	font-size: .34em;
	color: #222;
	}
	
h1 b {
	font-weight: normal;
	}	

	
/*----- PRODUCTS ----*/	
	
.product {
	position: relative;
	margin-left: 8px;
	margin-right: 8px;
	}
	
#wrapperContent h2 {
	margin: .2em 0 .2em 0;
	padding: 0 0 .4em 0;
	color: #101010;
	}
	
#wrapperContent h2.padTop {
	margin-top: .8em;
	}	
	
#wrapperContent .module h2 {
	margin-top: 0;
	}	
	
.pricing h2 {
	border-bottom: 1px solid #cfcfcf;
	}	
	
#wrapperContent h3, legend {
	margin-top: .2em;
	margin-bottom: .6em;
	padding-top: 0;
	padding-bottom: 0;
	color: #111;
	font-size: 1.25em;
	}
	
#wrapperContent h4 {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: .2em;
	}	
	
#wrapperContent ul {
	margin-top: 0;
	margin-left: .8em;
	padding-left: .8em;
	list-style-type: square;
	}

#wrapperContent p, #wrapperContent li, dt, dd {
	margin-top: 0;
	/* can't use max-width as moves bullet to bottom of <li> */
	line-height: 1.4em;
	}
	
dt {
	margin-top: .8em;
	}
	
dd {
	margin-left: 2.4em;
	}

	
/*--- LIST FLUSH ---*/

#wrapperContent .listFlush, #wrapperContent .buttonList {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
#wrapperContent .listFlush li {
	margin-top: 0;
	margin-bottom: .2em;
	margin-left: 0;
	padding: 0;
	line-height: 1.2em;
	}
	
#wrapperContent .buttonList li {
	margin-bottom: .4em;
	padding-bottom: .8em;
	line-height: 1.4em;
	}
	
/*--- FEATURES ---*/

#wrapperContent ul.subFeatures {
	margin-left: 0;
	padding-left: 0;
	background: #f5f5f5;
	padding: .8em .8em .4em .8em;
	list-style-type: none;
	}

#wrapperContent ul.subFeatures li {
	margin-bottom: 8px;
	padding-bottom: .6em;
	padding-left: 58px;
	}
	
#wrapperContent ul li.iLanded {
	background: transparent url(../img/i-landed.jpg) no-repeat;
	background-position: left .18em;
	}
	
#wrapperContent ul li.iMargin {
	background: transparent url(../img/i-margin.jpg) no-repeat;
	background-position: left .18em;
	}	

#wrapperContent ul li.iChange {
	background: transparent url(../img/i-change.jpg) no-repeat;
	background-position: left .18em;
	}
	
#wrapperContent ul li.iBreakdown {
	background: transparent url(../img/i-breakdown.jpg) no-repeat;
	background-position: left .18em;
	}
	
#wrapperContent ul li.iTrend {
	background: transparent url(../img/i-trend.jpg) no-repeat;
	background-position: left .18em;
	}
	
#wrapperContent ul li.iCommentary {
	background: transparent url(../img/i-commentary.jpg) no-repeat;
	background-position: left .18em;
	}
	
#wrapperContent ul li.iBiofuel {
	background: transparent url(../img/i-biofuel.jpg) no-repeat;
	background-position: left .18em;
	}		
	
#wrapperContent ul li.iData {
	background: transparent url(../img/i-data.jpg) no-repeat;
	background-position: left .18em;
	}
	
.commentary {
	float: left;
	margin-left: -1px;
	padding-left: 1em;
	border-left: 1px solid #cfcfcf;
	}	
	
#wrapperContent .commentary li {
	margin-left: 0;
	padding-left: 0;
	}	
	
.total {
	width: 94%;
	margin: 1.8em auto 0 auto;
	line-height: 1.2em;
	text-align: right;	
	}
	
#wrapperContent p.subTotal {
	width: 94%;
	margin: 1em auto 0 auto;
	line-height: 1.3em;
	padding-bottom: 0;
	text-align: right;	
	}
	
.scaps {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 90%;
	}	
	
abbr {
	border-bottom: 0 none;
	text-decoration: none;
	}	
	
.price {
	font-weight: bold;
	font-size: 5em;
	}
	
.priceSub {
	display: block;
	padding-bottom: .3em;
	text-align: right;
	position: relative;
	font-weight: bold;
	font-size: 3em;
	}	
	
.up {
	color: #cc0001;
	}
	
.down {
	color: #90AB03;
	}
	
.alRight {
	text-align: right;
	}
	
.alCenter {
	text-align: center;
	}
	
.alLeft {
	text-align: left;
	}	
	

/*---- MARGINS ----*/

table.margins {
	width: 96%;
	margin: 0 auto .6em auto;
	border-collapse: collapse;
	/*border-top: 3px solid #eee;*/
	border-right: 1px solid #ccc;
	border-bottom: 2px solid #404040;
	}
	
table.margins caption {
	width: 100%;
	text-align: left;
	font-weight: bold;
	}
	
.colChange {
	width: 2.8em;
	}	

.colCurrent {
	width: 2.8em;
	background: #fff url(../img/bg-col.gif) repeat-y;
	}
	
.margins thead th {
	padding-top: .3em;
	padding-bottom: .4em;
	background: #666;
	font-size: .93em;
	color: #fff;
	}	
	
.margins tbody th, .margins td {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: .2em;
	padding-bottom: .25em;
	vertical-align: top;
	}
	
.margins tbody th {
	font-size: .93em;
	}	
	
.margins tbody td.gTotal {
	border-top: 2px solid #404040;
	}	
	
.margins td {
	padding-right: 4px;
	}
	
.margins thead th.current {
	width: 4.4em;
	/*background: #d5d5d5;
	color: #101010;*/
	}	
	
.margins thead th:first-child {
	/*text-align: left;*/
	}		
	
tbody th {
	border-left: 1px solid #ccc;
	padding-left: .4em;
	text-align: left;
	font-weight: normal;
	}
	
.margins tbody td {
	text-align: right;
	}
	
.margins tbody tr td:last-child	{
	width: 4em;
	border-right: 1px solid #ccc;
	padding-right: .4em;
	/*background: #efefef;*/
	}
	
.margins tbody tr > th+td { /* 'Change' column */
	width: 2.8em;
	}
	
#colCurrent {
	border-left: 1px solid #ccc;
	}	
	
tbody tr.tblTotal th, 
tbody tr.tblTotal td {
	font-weight: bold;
	}	

td.up {
	height: 1%;
	padding-left: 16px;
	background: transparent url(../img/i-up.gif) no-repeat;
	background-position: .6em .5em;
	font-weight: bold;
	}
	
td.down {
	height: 1%;
	padding-left: 16px;
	background: transparent url(../img/i-down.gif) no-repeat;
	background-position: .6em .5em;
	font-weight: bold;
	}
	
/*---- FIGURES TABLE ----*/	

table.figures {
	width: 96%;
	margin: 1em auto 1em auto;
	border-collapse: collapse;
	border: 0 none;
	}
	
.figures tbody th, .figures td {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: .2em;
	padding-bottom: .25em;
	}
	
col.aright, td.aright {
	text-align: right;
	}

th.aleft {
	padding-left: .4em;
	}

th.aleft, td.aleft {
	text-align: left;
	}	
	
.figures tbody tr > td:first-child {
	width: 2.2em;
	text-align: right;
	border-left: 0 none;
	font-size: 1.2em;
	}	
	
.figures td {
	padding-left: .4em;
	padding-bottom: .4em;
	vertical-align: baseline;
	}
	
.figures tbody tr td:last-child {
	width: auto;
	padding-right: 0;
	background: #fff;
	}
	
.figures td.up {
	height: 1%;
	width: 2.4em;
	text-align: left;
	border-left: 0 none;
	font-size: 1.2em;
	padding-left: 16px;
	background-position: 0 .55em;
	}
	
.figures td.down {
	height: 1%;
	width: 2.4em;
	text-align: left;
	border-left: 0 none;
	font-size: 1.2em;
	padding-left: 16px;
	background-position: 0 .55em;
	}	
	
/*---- NOTES ----*/

.product h4 {
	width: 96%;
	margin: .6em auto .4em auto;
	padding: 0;
	font-size: 1em;
	}
	
h4 b {
	font-weight: normal;
	}	
	
#wrapperContent .product ul.notes {
	margin: .4em auto 0 .8em;
	list-style-type: square;
	font-size: .93em;
	}
	
#wrapperContent .product ol {
	margin: 0 auto 0 .8em;
	padding: 0 0 0 1em;
	}	
	
#wrapperContent ul.notes li {
	margin-left: 0;
	padding-left: 0;
	line-height: 1.35em;
	}
	
#wrapperContent ul.notes ol li {
	margin-left: 0;
	padding-left: 0;
	line-height: 1.35em;
	}
	
.files {
	margin-top: 0;
	border: 1px solid #999;
	padding-bottom: .8em;
	padding-top: .4em;
	background: #f5f5f5;
	}

#wrapperContent .files li {
	font-family: monospace;
	font-size: 1.4em;
	}
	
#wrapperContent .files li a,
#wrapperContent .files li a:visited {
	display: block;
	width: 320px;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: #111;
	}
	
#wrapperContent .files li a:hover {
	border-bottom: 1px solid #ccc;
	background: #fff;
	}	
	
.wrapperTrends {
	/*height: 260px;*/
	margin: 12px 8px 8px 8px;
	border-top: 1px solid #aaa;
	padding: 8px 0 0 0;
	/*overflow: hidden;*/
	}
	
#wrapperProducts h2 {
	margin: 0 4px .2em 4px;
	border-top: 3px solid #fff;
	padding: .5em 0 .75em 10px;
	background: #Efefef;
	line-height: 1.2em;
	font-size: 2.2em;
	}	
	
h3, legend {
	margin-top: 1.2em;
	padding-bottom: .4em;
	padding-left: 15px;
	background: transparent url(../img/bg-marker.gif) no-repeat;
	background-position: left .25em;
	color: #111;
	}
	
#wrapperProducts h3, legend {
	margin-left: 8px;
	}	
	
h3 span {
	font-weight: normal;
	font-size: .9em;
	/* IE fix: font-size; */
	}
	
h3 b {
	font-weight: normal;
	}
	
p.intro {
	padding-left: 8px;
	font-size: 1.4em;
	font-weight: bold;
	}	

#wrapperContent .navTrends h3 {
	margin-left: 8px;
	margin-top: 1em;
	margin-bottom: .6em;
	padding-bottom: .4em;
	padding-left: 15px;
	background: transparent url(../img/bg-marker-fff.gif) no-repeat;
	background-position: left .25em;
	color: #fff;
	}
	
#wrapperContent code {
	font-size: 1.4em;
	}
	
sup {
	position: relative;
	top: 0.3em;
	line-height: 0;
	}
	
a.screen, a.screen:visited {
	display: block;
	margin-top: .4em;
	margin-bottom: .8em;
	margin-left: -4px;
	margin-right: -4px;
	border-bottom: 0 none;
	background: #efefef;
	text-decoration: none;
	}
	
a.screen IMG {
	display: block;
	margin: 0 auto;
	padding: 3px;
	border: 1px solid #aaa;
	background: #fff;
	}
	
a.screen:hover IMG {
	border: 1px solid #373737;
	}
	
.nextSteps {
	border: 1px solid #aaa;
	padding: 4px;
	background: #efefef;
	}
	
.nextSteps li {
	line-height: 1.4em;
	}	
	
#wrapperContent .nextSteps h3 {
	font-size: 1em;
	margin-left: 4px;
	}	
	
.nextSteps a, .nextSteps a:visited,
.demo a, .demo a:visited {
	border-bottom: 1px solid #cc0001;
	text-decoration: none;
	font-weight: bold;
	color: #cc0001;
	}
	
.nextSteps a:hover {
	background: #fff;
	}
	
.demo {
	margin-top: 1em;
	border: 1px solid #aaa;
	padding: 6px 0 0 0;
	background: #efefef;
	}
	
.demo p {
	margin-bottom: .8em;
	text-align: center;
	font-style: italic;
	font-size: 1.2em;
	}	
	
/*--- FIGURE VALUE TABLE ----*/

table.itemValue {
	margin-top: .4em;
	border-collapse: collapse;
	border: 0 none;
	}
	
table.itemValue tbody th,
table.itemValue tbody td {
	vertical-align: baseline;
	border: 0 none;
	line-height: 1.2em;
	padding: 0;
	padding-bottom: .25em;
	}
	
table.itemValue tbody td {
	text-align: right;
	}
	
table.itemValue tbody td.aleft {
	text-align: left;
	}	
	
table.itemValue tbody th {
	width: 58%;
	padding-right: 0;
	/*padding-left: 10px;
	background: transparent url(../img/bg-bullet.gif) no-repeat;
	background-position: left .25em;*/
	font-weight: bold;
	padding-left: .6em;
	text-indent: -.6em;
	}
	
/*---- ACCOUNTS TABLE ----*/	

table.accounts {
	margin: 0 0 1.2em 0;
	border-collapse: collapse;
	/*border-top: 3px solid #eee;*/
	border: 1px solid #ccc;
	border-bottom: 2px solid #404040;
	}
	
table.accounts caption {
	width: 100%;
	text-align: left;
	font-weight: bold;
	}
	
.accounts thead th {
	padding-left: 0;
	padding-top: .3em;
	padding-right: .4em;
	padding-bottom: .4em;
	background: #666;
	font-size: .93em;
	color: #fff;
	}
	
.accounts thead th.first {
	padding-left: .4em;
	}	
	
.accounts tbody th, .accounts td {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: .2em;
	padding-right: .4em;
	padding-bottom: .25em;
	}
	
.accounts tbody tr:hover th,
.accounts tbody tr:hover td
 {
	background: #efefef;
	}	
	
.accounts tbody th {
	font-size: 1em;
	}
	
#wrapperContent .accounts tbody th a {
	border-bottom: 0 none;
	text-decoration: none;
	font-weight: bold;
	color: #111;
	}
	
#wrapperContent .accounts tbody th a:hover {
	text-decoration: underline;
	}	
	
.accounts tbody td.gTotal {
	border-top: 2px solid #404040;
	}	
	
.accounts td {
	padding-right: 4px;
	}
	
/*----- INVOICE -----*/

table.invoice {
	width: 80%;
	margin: 0 0 1.2em 0;
	border-collapse: collapse;
	/*border-top: 3px solid #eee;*/
	border: 1px solid #ccc;
	border-bottom: 2px solid #404040;
	}
	
table.invoice caption {
	width: 100%;
	text-align: left;
	font-weight: bold;
	}
	
.invoice thead th {
	padding-left: 0;
	padding-top: .3em;
	padding-right: .4em;
	padding-bottom: .4em;
	background: #666;
	font-size: .93em;
	color: #fff;
	}
	
.invoice thead th.first {
	padding-left: .4em;
	}	
	
.invoice tbody th, .invoice td {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: .2em;
	padding-right: .4em;
	padding-left: .4em;
	padding-bottom: .25em;
	}
	
.invoice tbody th {
	font-size: 1em;
	}


